PGW Patch Upgrade

Answered Question
Jan 25th, 2011

Hi all, hope you having a good time.

I have a question about the procedure for PGW patch upgrade, I will perform an upgrade for version 9.7(3) and it is my first time so I need to know if the system has never been patched, do I have to apply all the previous patches or just the last one available 32 or 33 in some cases (is this including the previous ones)???

Thanks for your kind help in advance.

Regards,

Karla

I have this problem too.
0 votes
Correct Answer by Alexei Piskunov about 4 years 3 months ago

Hi Karla,

you don't need to apply all patches. You need to apply the latest ones. Please read this document for more details:

http://www.cisco.com/en/US/partner/products/hw/vcallcon/ps2152/products_tech_note09186a00801f8213.shtml

Best Regard,

Alexei Piskunov

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Correct Answer
Alexei Piskunov Fri, 02/04/2011 - 06:28

Hi Karla,

you don't need to apply all patches. You need to apply the latest ones. Please read this document for more details:

http://www.cisco.com/en/US/partner/products/hw/vcallcon/ps2152/products_tech_note09186a00801f8213.shtml

Best Regard,

Alexei Piskunov

Actions

Login or Register to take actions

This Discussion

Posted January 25, 2011 at 8:04 AM
Stats:
Replies:1 Overall Rating:5
Views:590 Votes:0
Shares:0
Tags: pgw2200, pgw
+

Related Content